--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A shorthand method for adding the third argument, see +Templater::Generator.argument+
full_name: Templater::Generator::third_argument
is_singleton: true
name: third_argument
params: (*args)
visibility: public
